eLMS Pro 'subscribe.php' SQL Injection and Cross Site Scripting Vulnerabilities

Bugtraq ID: 40677
Class: Input Validation Error
CVE: CVE-2010-2354
CVE-2010-2356
Remote: Yes
Local: No
Published: Jun 09 2010 12:00AM
Updated: Apr 13 2015 09:02PM
Credit: Sid3^effects
Vulnerable: Pilot Group eLMS Pro 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus